body {
    padding-top: 170px;
    background:#eee;
    font-size:16px;

	a:hover, a:active, a:focus {
		text-decoration:none;
	}

    .panel {
    	transition: all 200ms ease-in-out;
    }

    .panel:hover {
    	box-shadow:0 0 10px #aaa;
    }

    [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
      display: none !important;
    }
}
